Subject: Re: Returning customers
From: "Dhirendra Singh. Bhauryal" <[email-masked]>
To: Ashish Kumar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Bombshell <[email-masked]>, "Pritish Nandi, LSM" <[email-masked]>
Date: Tue, 1 May 2018 08:06:10 +0530 (IST)

This is noted. 

Thanks 

From: "Ashish Kumar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Bombshell" <[email-masked]>, "Pritish Nandi, LSM" <[email-masked]> 
Sent: Monday, April 30, 2018 3:17:38 PM 
Subject: Re: Returning customers 

Hi Ma'am 

Thanks for letting us know. Will do the same. 

Regards! 
Ashish Kumar 

From: "deeksha" <[email-masked]> 
To: "Bombshell" <[email-masked]> 
Cc: "pritish" <[email-masked]> 
Sent: Monday, 30 April, 2018 15:07:24 
Subject: Returning customers 

Guys, 

If the returning customers ask for a discount, don’t tell them we don’t have any for them. Instead you can introduce them to the rewards program. Infact, you can proactively inform returning customers about rewards program if you see they are not enrolled already depending on what their query is. 

In the following chat, we should have told this customer about the reward points program. For returning customers we have introduced the reward point program. 

Regards, 

Deeksha 

Daisy 

Hi, do you need any help? 

Hi Cecelia 

Cecelia Hatch 

Hello, I was wondering how could I get a discount on a pair of leggings 

Daisy 

Right now we have discount for the first time user. 

Cecelia Hatch 

What about returning customers 

Daisy 

I am sorry Cecelia, we do not have discounts currently for returning customers. 

Cecelia Hatch 

Okay, thank you Daisy 

Daisy 

You're welcome Cecelia. 

Cecelia Hatch 

Bye 

Daisy 

It was nice talking to you. Have a great day, goodbye!